{
  "TITLE_WRONG_STAY": "SV_SE Container has incorrect stay",
  "TITLE_ALREADY_SCANNED": "SV_SE Container has already been scanned",
  "HDR_TRANSACTIONS": "SV_SE Recent Transactions",
  "TITLE_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "SV_SE Linked customer not valid for weighing.",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "SV_SE ID Code {{ idCode }} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "SV_SE Container is deactivated!",
  "MSG_WRONG_STAY_PART1": "SV_SE The container has stay: {{ stayDescription }}.",
  "MSG_WRONG_STAY_PART2": "SV_SE The container will be registered as scanned in for soil weighing now. Are you sure?",
  "MSG_ALREADY_SCANNED_1": "SV_SE You can still reuse the container for a new transaction.",
  "MSG_ALREADY_SCANNED_1_WITH_REPRINT": "SV_SE You can still reuse the container for a new transaction or reprint the Soil Receive Ticket.",
  "MSG_ALREADY_SCANNED_2": "SV_SE The existing transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_NOT_PROCESSED": "SV_SE This container has already been scanned. You can either modify the container or disconnect it from its previous customer to reuse it.",
  "MSG_ALREADY_SCANNED_CANCELLED": "SV_SE The existing transaction has been cancelled and cannot be modified anymore.",
  "MSG_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "SV_SE The customer currently linked to the container is not configured for soil weighing. Please select a new customer.",
  "LBL_CUSTOMER": "SV_SE Customer",
  "LBL_DEPARTMENT": "SV_SE Department",
  "LBL_WEIGHING_CATEGORY": "SV_SE Weighing Category",
  "TTL_MODIFY_TRANSACTION": "SV_SE Modify Transaction",
  "LBL_CHANGE_CUSTOMER": "SV_SE Change customer",
  "LBL_CHANGE_DEPARTMENT": "SV_SE Change department",
  "LBL_CHANGE_WEIGHING_CATEGORY": "SV_SE Change weighing category",
  "LBL_REMOVE_CONTENTS": "SV_SE Remove Contents",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "SV_SE Reprint Soil Reception Ticket",
  "LBL_CANCEL_TRANSACTION": "SV_SE Cancel Transaction",
  "TTL_DIFFERENT_CUSTOMER": "SV_SE Different Customer",
  "MSG_DIFFERENT_CUSTOMER": "SV_SE You scanned a container that was last used by a different customer than the one you locked. Do you want to switch to the new customer or keep the one you locked?",
  "LBL_LOCKED_CUSTOMER": "SV_SE Locked Customer",
  "LBL_NEW_CUSTOMER": "SV_SE New Customer",
  "LBL_SEARCH_CUSTOMER": "SV_SE Search Customer",
  "LBL_ABORT_SCAN": "SV_SE Abort Scan",
  "COL_CREATION_TIME": "SV_SE Time",
  "COL_CONTAINER_ID": "SV_SE Container ID",
  "COL_CONTAINER_TYPE": "SV_SE Type",
  "COL_CUSTOMER": "SV_SE Customer",
  "COL_DEPARTMENT": "SV_SE Department",
  "COL_WEIGHING_CATEGORY": "SV_SE Weighing Category",
  "COL_WEIGHT": "SV_SE Weight",
  "TTL_SELECT_DEPARTMENT": "SV_SE Select Department",
  "TTL_SELECT_WEIGHING_CATEGORY": "SV_SE Select Weighing Category",
  "MSG_TRANSACTION_CORRECTED": "SV_SE Transaction Corrected",
  "HDR_CAPTURE_WEIGHT": "SV_SE Capture Weight",
  "HDR_SCAN_CONTAINER_ID": "SV_SE Scan Container ID",
  "TTL_SELECT_CUSTOMER": "SV_SE Select Customer",
  "LBL_NUMBER": "SV_SE Number",
  "LBL_SHORT_NAME": "SV_SE Short Name",
  "LBL_NAME": "SV_SE Name",
  "LBL_CITY": "SV_SE City",
  "BTN_NO_UNIQUE": "SV_SE No Unique ID",
  "BTN_RECEIVE_EMPTY": "SV_SE Receive Empty",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "SV_SE Container Recording not active!",
  "MSG_SOIL_WEIGHING_NOT_SET_FOR_WORKSTATION": "SV_SE Soil Weighing not set for current workstation!",
  "LBL_WEIGHT_WEIGHING_CATEGORY": "SV_SE Weight - {{ weighingCategory }}",
  "LBL_SOIL": "SV_SE Soil",
  "LBL_CREDIT": "SV_SE Credit",
  "MSG_SOIL_RECEPTION_TICKET_PRINTED": "SV_SE Soil Reception Ticket printed!",
  "MSG_ERROR_SOIL_RECEPTION_TICKET_NOT_PRINTED": "SV_SE Soil Reception Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "BTN_REUSE": "SV_SE Reuse",
  "BTN_MODIFY": "SV_SE Modify",
  "BTN_UNIQUE_ID": "SV_SE Scan Unique Id",
  "LBL_CONTAINER_TYPE": "SV_SE Container Type",
  "TTL_TRANSACTION_ALREADY_PROCESSED": "SV_SE Transaction has already been processed",
  "MSG_REPRINT_SOIL_TICKET": "SV_SE You can still reprint the Soil Reception Ticket",
  "TTL_SELECT_CONTAINER_TYPE": "SV_SE Select Container Type",
  "MSG_CONTENTS_EXCEED_INITIAL_NET_WEIGHT": "SV_SE The weight of the contents cannot be greater than the initial net weight!"
}
